.select-item {
	width: 450px;
	height: 80px;
	line-height: 40px;
	margin: 0 auto;
	font-size: 14px;
	color: #8c8c8c;
}

.input-radio {
	position: relative;
	width: 16px;
	height: 16px;
	background-clip: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: -0.15px 0.6px 0 0;
	vertical-align: text-bottom;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid #d7d7d7;
}

.input-radio:disabled {
	opacity: 0.65;
}

.input-radio:before {
	content: '';
	display: block;
	height: 0px;
	width: 0px;
	-webkit-transition: width 0.25s, height 0.25s;
	-o-transition: width 0.25s, height 0.25s;
	-moz-transition: width 0.25s, height 0.25s;
	transition: width 0.25s, height 0.25s;
}

.input-radio:checked:before {
	height: 8px;
	width: 8px;
	border-radius: 50%;
	margin: 3px 0 0 3px;
}

.input-radio:focus {
	outline: none;
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.075), 0 0px 2px #38a7ff;
}

.input-radio:checked {
	border: 1px solid #337ab7;
}

.input-radio:checked:before {
	background-color: #337ab7;
}